nixp.ru v3.0

20 января 2017,
пятница,
21:09:33 MSK

DevOps с компанией «Флант»
boo написал 14 мая 2003 года в 16:11 (1823 просмотра) Ведет себя как мужчина; открыл 2 темы в форуме, оставил 1 комментарий на сайте.

Что надо чтобы заработал принтер под Linux 7.2. Так как в стандартном наборе дров под него нет…. :-[

Anarchist

Что такое Linux 7.2 ?

Ищешь дрова для вынь-принтера?

boo

Не для винды, а для линукса…. Так как в стандартном наборе дров под этот принтере нет и что ставить чтобы он заработал под линуксами….

fly4life

Хм… А ты правильно модель указал? А то ни на epson.ru, ни на driver.ru такой модели вообще нету ;)

З.Ы. не факт, что ты вообще найдёшь драйвера под этот принтер (по крайней мере, на сайте производителя), т.е. может он у тебя и не заработает под линуксом…

З.З.Ы. на поисковиках искал?

З.З.З.Ы. как спросил уже Anarchist, назови дистрибутив линукса, плзз.

Есть такая утилитка — printtool. В линуксе уже есть драйвера под многие принтеры (может даже под твой) и при помощи конфигурационной утилиты (printtoool) может сможешь установить свой принтер.

anonymous

Есть там драйвера называються Epson 24 pin

fly4life
assa
Есть там драйвера называються Epson 24 pin

Где «там»? Кстати, «там» есть и для LQ-100.

НО! У тебя, у меня и у boo это самое «там» отличается, т.к. в различных дистрибутивах различные наборы драйверов. Например, в дистрибутиве boo (который он так и не назвал) драйверов для этого принтера не оказалось. А в моём (ASP 9) есть и для 24 pin, и для Epson LQ-100.

П.С. бесполезный флейм, т.к. за давностью времён вопроса автор, наверное, уже обпечатался ;)

anonymous

Еще можно 9 pin попробовать тоже работает

anonymous

Вот лучше скажите как его в ОпенОфисе настроить??? Там надо разрешение указывать. У Епсона 360×180 а в Офисе такого нет где прописать можно???

ecobeingecobeing.ru
Экология и вегетарианство на благо всем живым существам Планеты.